/* CSS Document */

@import url(navi.css);
@import url(common.css);


    .swiper-container {
        width: 100%;
        height: 562px;
		z-index:0;
		overflow:hidden;        
    }
    .swiper-slide {
        background: #fff;
    }

.img1 {	background:url(../img/top/1.jpg) no-repeat center; background-size: cover;}
.img2 {	background:url(../img/top/2.jpg) no-repeat center; background-size: cover;}
.img3 {	background:url(../img/top/3.jpg) no-repeat center; background-size: cover;}
.img4 {	background:url(../img/top/4.jpg) no-repeat center; background-size: cover;}



/*-------smp------------------------*/
@media screen and (max-width: 1000px) {
	
    .swiper-container {height: 400px;}
}


/*-------smp------------------------*/
@media screen and (max-width: 640px) {
	

    .swiper-container {height: 280px;}

.swiper-button-prev,
.swiper-button-next {display: none;}
}







#message {
	width: 100%;
	height: auto;
	background-color: #ffffff;
}

#messagein {
	width: 90%;
	max-width: 1100px;
	margin: 0 auto;
	padding: 20px 5% 0 5%;
	position: relative;
}


#messagein h1 {
	font-size: 15px;
	margin: 0;
	padding: 5px 0;
}

#messagein p {
	margin: 0 0 20px 0;
	padding: 0;
}

#messagein p.eng {
	color: #2D4672;
	letter-spacing: 0.1em;
	font-size: 11px;
	font-weight: 600;
	margin: 0;
}

#messagein #boss {
	width: 60%;
	height: 344px;
	position: absolute;
	right: 0;
	top: -125px;
}


/*-------smp------------------------*/
@media screen and (max-width: 1000px) {
	
#messagein #boss {
	width: 70%;
	height: 280px;
	position: absolute;
	right: 0;
	top: -70px;
}

#messagein #boss img {
	height: 280px;
	width: auto;
}
}


/*-------smp------------------------*/
@media screen and (max-width: 640px) {

#message {
	width: 100%;
	height: auto;
	background-color: #ffffff;
}

#messagein {
	width: 100%;
	margin: 0 auto;
	padding: 80px 5% 20px 5%;
	position: relative;
	font-size: 16px;
	box-sizing: border-box;
	border-top: 120px solid  #2D4672;
}


#messagein #boss {
	top: -150px;
	width: 90%;
	text-align: right;
}

#messagein #boss img {
	height: 200px;
	width: auto;
}

#messagein p.eng {
	font-size: 16px;
}

}

/*-------smp------------------------*/
@media screen and (max-width: 500px) {


}






#sv {
	background-color: #2D4672;
	padding: 100px 0 50px 0;
	text-align: center;
}

#sv p.ettl {
	font-size: 40px;
	font-weight: 600;
	letter-spacing: 0.2em;
	color: #ffffff;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-shadow: 1px 1px 2px #000000;
}

#sv h2 {
	font-size: 14px;
	font-weight: 500;
	letter-spacing: 0.2em;
	color: #ffffff;
	margin: 10px 0;
	text-shadow: 1px 1px 2px #000000;
}

#sv .waku {
	width: 90%;
	max-width: 1100px;
	margin: 0 auto;
	padding-bottom: 60px;
}

#sv .waku .box {
	width: 30.3333%;
	float: left;
	margin: 25px 1.5%;
}


/*-------smp------------------------*/
@media screen and (max-width: 875px) {

#sv .waku .box {
	width: 46%;
	float: left;
	margin: 25px 2%;
}


}



#sv .waku .box .pix {
	width: 100%;
	height: 170px;
	box-sizing: border-box;
	border: 10px solid #6C7E9D;
	overflow: hidden;
}

#sv .waku .box .pix a {
	width: 100%;
	height: 170px;
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

#sv .waku .box .txt {
	font-size: 15px;
	text-align: left;
	padding: 5px 15px;
}

#sv .waku .box .txt h3,
#sv .waku .box .txt p {
	margin: 0;
	padding: 0 0 2px 0;
	color: #ffffff;
	font-size: 15px;
}

#sv .waku .box .txt h3 {padding: 10px 0 2px 0;}
#sv .waku .box .txt h3 a {text-decoration: none; color: #ffffff;}


#sv .waku .tbox {
	width: 30.3333%;
	float: left;
	margin: 25px 1.5%;
	box-sizing: border-box;
	border: 10px solid rgba(255,255,255,0.3);
	overflow: hidden;
}

#sv .waku .tbox p {
	margin: 0;
	padding: 0;
}

#sv .waku .tbox p a {
	margin: 0;
	padding: 10px 0;
	text-decoration: none;
	display: block;
	color: #ffffff;
	background-color: transparent;
}

#sv .waku .tbox p a:hover {background-color:#131D2F;}

	#sv .waku .tbox p a {
	-webkit-transition: 0.5s ease-in-out;
	   -moz-transition: 0.5s ease-in-out;
		 -o-transition: 0.5s ease-in-out;
			transition: 0.5s ease-in-out;
			}


/*-------smp------------------------*/
@media screen and (max-width: 640px) {


#sv {
	padding:50px 0;
	text-align: center;
}


#sv .waku {
	width: 90%;
	margin: 0 auto;
}

#sv .waku .box {
	width: 100%;
	float: none;
	margin: 25px auto;
}



#sv .waku .tbox {
	width: 100%;
	float: none;
	margin: 25px 0;
	box-sizing: border-box;
	border: 10px solid rgba(255,255,255,0.3);
	overflow: hidden;
}
}


/*---------------------------------------------------------*/

#tm {
	width: 100%;
	height: 88px;
	background: url(../img/top/main.jpg) no-repeat center bottom;
	background-size: cover;
	text-align: center;
	color: #ffffff;
	padding: 360px 0 0 0;
}

#tm p {
	font-size: 16px;
	margin: 0 0 10px 0;
	padding: 0;
	text-shadow: 1px 1px 2px #000000;
}

#tm p strong {
	font-size: 40px;
	padding: 0;
	letter-spacing: 0.1em;
	font-family: 'Ubuntu Condensed', sans-serif;
	font-weight: normal;
}
	

/*-------smp------------------------*/
@media screen and (max-width: 640px) {
	

#tm {
	width: 100%;
	height: 60px;
	padding:230px 0 0 0;
}

#tm p {
	font-size: 13px;
}

#tm p strong {
	font-size: 25px;
}
}











#access {
	width: 100%;
	background: url(../img/top/back1.jpg) repeat;
	background-size: auto 15px;
	padding: 40px 0;
}

#access .awaku {
	width: 90%;
	max-width: 1100px;
	margin: 0 auto;
}

#access .left {
	width: 49%;
	float: left;
}

#access .left #map_canvas {
	width: 100%;
	height: 490px;
}

#access .right {
	width: 49%;
	float: right;
}

#access .right .tle {
	border-left: 4px solid #2C4672;
	padding: 2px 0 2px 10px;
	margin-bottom: 30px;
}

#access .right .tle p.aeng {
	color: #2C4672;
	font-family: 'Ubuntu Condensed', sans-serif;
	letter-spacing: 0.1em;
	font-size: 18px;
}

#access .right img {
	max-width: 100%;
	height: auto;
}

#access .right p {
	margin: 0;
	padding: 0;
}

#access .right p.adr {
	margin: 0;
	padding: 10px;
}

#access .right h1 {
	font-size: 16px;
	margin: 0;
	padding: 0 10px;
}


/*-------smp------------------------*/
@media screen and (max-width: 640px) {

	
#access {
	width: 90%;
	padding: 40px 5%;
	margin: 0 auto;
}

#access .awaku {
	width: 100%;
	margin: 0 auto;
}

#access .left {
	width: 100%;
	float: none;
}

#access .left #map_canvas {
	width: 100%;
	height: 300px;
}

#access .right {
	width: 100%;
	float: none;
	font-size: 17px;
}

#access .right .tle {
	border-left: 4px solid #2C4672;
	padding: 2px 0 2px 10px;
	margin-bottom: 30px;
}

#access .right img {
	max-width: 100%;
	height: auto;
}

#access .right p {
	margin: 0;
	padding: 0;
}

#access .right p.adr {
	margin: 0;
	padding: 10px;
}

#access .right h1 {
	font-size: 16px;
}
}





/*---------------------------------------------------
カレンダー部分
---------------------------------------------------*/


#sv p.whitet {
	color: #ffffff;
	padding: 20px 0;
	width: 90%;
	max-width: 600px;
	text-align: left;
	margin: 0 auto;
	}
	
#sv iframe {
	width:90%;
	max-width: 1000px;
	height: 550px;
	max-height: 700px;

	margin: 0 auto;
	padding-left: 50%;
	margin-left: -50%;
}








/*-------smp------------------------*/
@media screen and (max-width: 640px) {


}